(3)

NAME
boost::units::is_quantity_of_system<quantity<_Unit,_Y_>,_System>

SYNOPSIS

// In header: <boost/units/is_quantity_of_system.hpp>
template<typename Unit, typename Y, typename System>
struct is_quantity_of_system<quantity< Unit, Y >, System> :
  public boost::units::is_unit_of_system< Unit, System >
{
};